goalFindLighter.mSteps = 
{
	{ action = "click", object = objectHoLighter },
}
-- ----------------------------------------------------------------------------
function goalFindLighter:onClickHO(layout, object, props, x, y)
	
	if (object == objectHoLighter) then
		self:achieved()
		
	end
	
end